Ultrasn0w 1.2.5 Unlock für iPhone 4 / iPhone 3GS nun mit iOS 5.0.1 kompatibel

iPhone 4 Jailbreak LogoWie das Dev-Team bereits schon angekündigt hat, ist nun Ultrasn0w 1.2.5 für das iPhone 4 und iPhone 3GS mit dem iOS 5.0.1 kompatibel. Es sind allerdings keine neuen Basebandsunterstützungen hinzugekommen, es werden keine neuen oder anderen Geräte unlocked als bisher. Es ist nur ein Kompatibilitätsupdate auf iOS 5.0.1

Ultrasn0w 1.2.5 ist mit folgenden Basebands kompatibel:

  • iPhone 4: 01.59.00
  • iPhone 3GS: 04.26.08, 05.11.07, 05.12.01, 05.13.04 und 06.15.00
Welche Baseband sich auf eurem iPhone befindet, könnt ihr unter Einstellungen > Allgemein > Info > Modem-Firmware sehen.

Solltet ihr keines dieser Basebands auf eurem iPhone haben, so ist es nicht mehr möglich einen Software-Unlock durchzuführen! Voraussetzung ist natürlich auch ein Jailbreak.

Beachtet, dass ihr keinesfalls die Original iOS 5.0.1 auf euer iPhone spielen dürft, da ansonsten eure Baseband aktualisiert wird und dann auch kein Unlock mehr möglich ist!! Um eine Basebandakutalisierung zu umgehen, müsst ihr eine Custom Firmware mittels Redsn0w erstellen und diese dann draufspielen (eine Custom Firmware schließt eine Basebandaktualisierung aus).

Es gibt nach wie vor noch keinen untethered Jailbreak für die iOS 5.0.1. Eine Veröffentlichung ist jedoch nicht mehr all zuweit entfernt, wenn man den Gerüchten Glauben schenken kann.